Skip to content
IForevents Docs
IForevents Docs
HomeDashboardGitHubPrivacyTermsSecurityIntroduction
Support and SLA

Traffic KPIs

GET
/v1/analytics/overview

Authorization

AuthorizationBearer <token>

Session token issued by the accounts service (or the legacy /v1/auth routes).

In: header

Query Parameters

start?string

Range start (RFC 3339); defaults to 30 days ago.

Formatdate-time
end?string

Range end (RFC 3339); defaults to now.

Formatdate-time

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/analytics/overview"
{  "overview": {    "avg_visit_duration_seconds": 184.6,    "bounce_rate": 31.2,    "total_pageviews": 30110,    "total_visits": 4020,    "unique_visitors": 1180,    "users": 1200,    "views_per_visit": 7.5  }}